/* -- Mr Site Std Template -- */
/* -- me197 Betaki ----*/

#navbar ul {margin:0; padding:0;}
#navbar {width:100%;}
#navbar li a {text-decoration: none; display: block; padding:8px 0 0 10px;}	
#navbar li a:link, #navbar li a:visited {display: block;}
#navbar li a span {display:block;}
#navbar li ul li, #navbar li ul, #navbar li ul li a {border:0;}
#navbar li ul li a span {margin-left:10px;}
#navbar li a, .nav li a {text-transform: none; letter-spacing:0pt; word-spacing:0pt; line-height:15px;}

#navbar {width:230px; margin:0; padding:0;}

#navbar p {color:#202020; font-size:12px; font-family:Georgia, "Times New Roman", Times, serif;}
		
#navbar ul {margin: 0; padding: 0; border-top:1px solid #ccc;}


#navbar li {
	position:relative;
	margin: 0px; 
	list-style-type: none;	
	font-weight:bold;
	text-align:left;
	border-top:1px solid #f9f9f9;
	border-bottom:1px solid #CCCCCC;
	display:block;
	white-space:normal;
	width:100%;
	padding:8px 0px;
	}

#navbar li a {padding:10px 0 10px 10px;}
#navbar li a:focus {outline:none;}

.side-hover {background:#f5f5f5;}

#navbar a {
	font-family:Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding:0;
	}
	

/* ----== Mr Site Link Colours ==---- */
#navbar a:link		{ color: #535353; text-decoration: none; }
#navbar a:visited	{ color: #535353; text-decoration: none; }
#navbar a:active	{ color: #535353; text-decoration: none; }

/* ---- Tabatha will start here - these values will be constant, so don't edit them ----- */

/* ----== Tabatha Base (ver 2.0) ==---- */
.nav li li {margin-top:0px; z-index:25; opacity:0.98; filter: alpha(opacity=98);}
.nav, .nav * {margin:0; padding:0; list-style:none;}
.nav {line-height:1.0;}
.nav li {float:left; position:relative;}
.nav a {display:block; padding: 8px 0 9px 0;}
.nav li ul {margin-left:1px; z-index:26;}																		

/* ----== Tabatha SuperFish ==---- */
.nav li:hover ul, ul.nav li.sfHover ul {left:-1px; top:2.5em;}
.nav li:hover li ul, .nav li.sfHover li ul {top:-999em;}
.nav li li:hover ul, ul.nav li li.sfHover ul {left:9.45em;}
.superfish li:hover ul, .superfish li li:hover ul {top: -999em;}
.nav li:hover, .nav li.sfHover, .nav a:focus, .nav a:hover, .nav a:active {z-index:5;}

/* ----== Tabatha Block Level (ver 2.0 - no need to touch these) ==---- */
.nav, .nav * {margin:0; padding:0; list-style:none; float:left;}
.nav li li a {font-size:12px;}
.nav {display:table; padding:0; list-style-type:none;}
.nav li {float:left;}
.nav ul {position:absolute; top:-999em; z-index:50;}
* html .nav li, .nav a {float:left;}
.nav a {width:auto; display:block;}
* html #h-nav {display:inline-block;}
a {outline: none;}

/* ----== Mr Site Template Tabatha Styles (ver 2.0) ==---- */
#tabatha {width:850px; margin:0 auto; padding:0; font: 12px/1.5em Georgia, "Times New Roman", Times, serif;}
.nav span {padding:27px 15px;}
.nav a {padding:0;}
.nav li li a {padding:7px 15px; width:auto;}
.nav li li {margin:0; text-align:left; font-size:11px; width:100%;}																				
.nav li ul {margin-top:38px; width:200px;}
.nav ul li {float: left; width: 100%;}
.nav ul li a {height:1%;}

	/* Fix IE. Hide from IE Mac \*/
	.nav ul li { float: left;}
	.nav ul li a { height: 1%;}
	/* End */

/* ---- End of Tabatha strict values ----- */

/* ----== Updated menu styles ==---- */
.nav li li span {display:inline; padding:0px;}
span.sf-with-ul {padding:7px 15px;}
b.sf-sub-indicator {display:none;}
span.sf-sub-indicator {display:none;}

/* ----== Tabatha Uncurrent Style ==---- */
.nav li li.uncurrent1 a, .nav li li.uncurrent2 a, .nav li li.uncurrent3 a, .nav li li.uncurrent4 a, .nav li li.uncurrent5 a, .nav li li.uncurrent6 a, .nav li li.uncurrent7 a, 
.nav li li.uncurrent8 a, .nav li li.uncurrent9 a, .nav li li.uncurrent10 a, .nav li li.uncurrent11 a, .nav li li.uncurrent12 a, .nav li li.uncurrent13 a, .nav li li.uncurrent14 a, 
.nav li li.uncurrent15 a, .nav li li.uncurrent16 a, .nav li li.uncurrent17 a, .nav li li.uncurrent18 a, .nav li li.uncurrent19 a, .nav li li.uncurrent20 a,
.nav li li.uncurrent21 a, .nav li li.uncurrent22 a, .nav li li.uncurrent23 a, .nav li li.uncurrent24 a, .nav li li.uncurrent25 a, .nav li li.uncurrent26 a, .nav li li.uncurrent27 a, 
.nav li li.uncurrent28 a, .nav li li.uncurrent29 a, .nav li li.uncurrent30 a, .nav li li.uncurrent31 a, .nav li li.uncurrent32 a, .nav li li.uncurrent33 a, .nav li li.uncurrent34 a, 
.nav li li.uncurrent35 a, .nav li li.uncurrent36 a, .nav li li.uncurrent37 a, .nav li li.uncurrent38 a, .nav li li.uncurrent39 a, .nav li li.uncurrent40 a,
.nav li li.uncurrent41 a, .nav li li.uncurrent42 a, .nav li li.uncurrent43 a, .nav li li.uncurrent44 a, .nav li li.uncurrent45 a, .nav li li.uncurrent46 a, 
.nav li li.uncurrent47 a, .nav li li.uncurrent48 a, .nav li li.uncurrent49 a, .nav li li.uncurrent40 a, .nav li li.uncurrent51 a, .nav li li.uncurrent52 a, 
.nav li li.uncurrent53 a, .nav li li.uncurrent54 a, .nav li li.uncurrent55 a, .nav li li.uncurrent56 a, .nav li li.uncurrent57 a, .nav li li.uncurrent58 a, 
.nav li li.uncurrent59 a, .nav li li.uncurrent60 a, .nav li li.uncurrent61 a, .nav li li.uncurrent62 a, .nav li li.uncurrent63 a, .nav li li.uncurrent64 a, 
.nav li li.uncurrent65 a, .nav li li.uncurrent66 a, .nav li li.uncurrent67 a, .nav li li.uncurrent68 a, .nav li li.uncurrent69 a, .nav li li.uncurrent70 a,
.nav li li.uncurrent71 a, .nav li li.uncurrent72 a, .nav li li.uncurrent73 a, .nav li li.uncurrent74 a, .nav li li.uncurrent75 a, .nav li li.uncurrent76 a, 
.nav li li.uncurrent77 a, .nav li li.uncurrent78 a, .nav li li.uncurrent79 a, .nav li li.uncurrent80 a,
.nav li li.uncurrent81 a, .nav li li.uncurrent82 a, .nav li li.uncurrent83 a, .nav li li.uncurrent84 a, .nav li li.uncurrent85 a, .nav li li.uncurrent86 a, 
.nav li li.uncurrent87 a, .nav li li.uncurrent88 a, .nav li li.uncurrent89 a, .nav li li.uncurrent90 a,
.nav li li.uncurrent91 a, .nav li li.uncurrent92 a, .nav li li.uncurrent93 a, .nav li li.uncurrent94 a, .nav li li.uncurrent95 a, 
.nav li li.uncurrent96 a, .nav li li.uncurrent97 a, .nav li li.uncurrent98 a, .nav li li.uncurrent99 a {font-weight:normal; /* background:#b3f56d; */}

/* ----== Tabatha Div edits ==---- */
#tabatha {background:url(../images/tabatha_repeat.jpg) repeat-y top center;}
#h-nav {min-height:69px !important; height:auto !important; height:69px;
		background:url(../images/tabatha.jpg) no-repeat top center;}

span.sf-with-ul {padding:27px 15px;}

/* ----== Tabatha Block Colour Set ==---- */
.nav li span {margin-top:1px;border-right:1px solid #f13ceb; border-left:1px solid #F797F8;}
.nav li:hover {}

/* ----== Tabatha Link Colour Set ==---- */
.nav li a:link, .nav li a:visited, .nav li a:active {color:#686868; text-decoration:none;}	
.nav li li a:link, .nav li li a:visited, .nav li li a:active {color:#686868; text-decoration:none;}			
.nav li a:hover {color:#686868;}								
.nav li li a:hover {color:#686868;}									

/* ----== Tabatha Dropdown Colours ==---- */
.nav li ul { border:1px solid #f13ceb;}					
.nav li.current {background:url(../images/tabatha_selected.jpg) repeat top center;}
.nav li li.current {background:#f682f4;}
.nav li li {background:#f9b8f9; border-right:0;}								

/* ----== Tabatha Rollover Block Colour Set ==---- */
.nav li a:hover, .nav li a.sfHover, .nav li a:hover, .nav li:hover, .nav li.sfHover,
.nav li:hover, .nav li.sfHover, .nav li:focus, .nav li:hover, 
.nav li a.sfHover, .nav li a:focus, .nav li a:hover, .nav li:active, .nav li:hover,
.nav li a:active, .nav li a:hover {cursor:pointer;}


.nav li li:hover, .nav li li.sfHover, .nav li li:hover, 
.nav li li.sfHover, .nav li li:focus, .nav li li:hover, 
.nav li li:active, .nav li li:hover {cursor:pointer; background:#f682f4;}

.nav li li a, .nav li li a span, .nav li li {background-image:none;}